Subject: Re: draft-ietf-idr-bgp4-13.txt , Comments .

From: "Mr. James W. Laferriere" <[email-masked]>
Date: Fri, 21 Sep 2001 11:18:46 -0400 (EDT)

Hello All ,

	... and using an
	exterior gateway protocol to route packets to other ASs. ...
	                            ^
	Shouldn't this be added 'determine how to ' above ?

	Egp's don't route packets they decide how to efficiently route
	packets and the lower layers do the routing/forwarding/... ,
	Correct ?  Hope to get enlightened,  JimL

       +------------------------------------------------------------------+
       | James   W.   Laferriere | System    Techniques | Give me VMS     |
       | Network        Engineer |     P.O. Box 854     |  Give me Linux  |
       | [email-masked] | Coudersport PA 16915 |   only  on  AXP |
       +------------------------------------------------------------------+